rematch - Bug #546
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Giao dién hién thi khac DS
11/29/2024 07:45 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tai man dang ky publisher
2. Kiém tra giao dién

0 Két qua hién tai:
2. Hién thj khac DS

0 Két qua mong mudn:
2. Hién thj nhu DS

History

#1 - 11/29/2024 07:45 AM - Nguyén Tra
- File 61.jpg added

#2 - 11/29/2024 07:53 AM - Nguyén Tra
- File 64.jpg added

#3 - 11/29/2024 11:42 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 11/29/2024 12:29 PM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 11/29/2024 12:30 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 11/30/2024 03:44 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#7 - 12/04/2024 10:01 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/04/2024 10:52 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#10 - 12/04/2024 10:52 AM - Nguyén Tra
http://admin.rematch.dt-solution.com/publishes/create

- File 177.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Truong date khac DS

0 Két qua mong muén:
2. Hién thj nhu DS

#11 - 12/05/2024 09:23 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#12 - 12/05/2024 09:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#13 - 12/05/2024 09:29 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#14 - 12/06/2024 02:54 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

61.jpg 229 KB 11/29/2024 Nguyén Tra

64.jpg 69.9 KB 11/29/2024 Nguyén Tra

177.jpg 124 KB 12/04/2024 Nguyén Tra
